.gm-style-iw-d {
  color: #111;
}

.hartaspatiujos {
margin-bottom: -15px;
}

.sectiune1primapag .feature-media {
padding: 19px 13px;
border-style: solid;
border-width: 4px;
border-color: #efba2b69;
border-radius: 350px 350px 350px 350px;
}

.sectiune1primapag .acm-features.style-3 .feature-media img {
    border-radius: 350px 350px 350px 350px;
}

@media (min-width: 992px) {
.despresalon .col-lg-6 {
    width: 80%;
}
}

.despresalon {
background-image: url(/images/back6.jpg);
background-repeat: no-repeat;
background-size: cover;
}

.t4-header {
  z-index: 999;
}

.galerieprimapagina {
background-image: url(/images/gplaypattern0123.png);
  background-position: top center;
    background-repeat: no-repeat;
  margin-top: -64px;
}

@media (min-width: 1200px) {
.header-transparent {
margin-bottom: -100px;
}
}

.paginadesprenoi {
  padding-top: 10rem;
    padding-bottom: 8rem;
}

.acm-pricing.style-1 .pricing-item {
    padding: 15px;
}

@media (min-width: 1400px) {
#acm-hero-wrap-214 .col-xxl-5 {
    width: 50%;
}
}

.acm-pricing.style-1 .pricing-item {
    background: #1a1a1b;
}

.acm-pricing.style-1 .pricing-item .pricing-action {
    display: none;
}

.listapreturi {
background: #1b1b1b;
    padding: 30px;
    border: solid #ffc10721;
    border-width: 1px;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
  margin-bottom: 25px;
}

@media (max-width: 1000px) {
  .listapreturi {
    padding: 0px;
}
}


@media (max-width: 767px) {
#acm-hero-123 {
background-image: url(/images/banner-tel-prima-pag1.jpg) !important;
  padding-top: 10rem;
}
#acm-hero-123 .text-start {
text-align: center !important;
}
#acm-hero-216 .text-start {
text-align: center !important;
}
#acm-hero-214 .text-start {
text-align: center !important;
} 
#acm-hero-214 {
background-image: url(/images/banner-cursuri-4.jpg) !important;  
  }
#acm-hero-210 .text-start {
text-align: center !important;
}
#acm-hero-210 {
background-image: url(/images/banner-contact2.jpg) !important;
  }
#acm-hero-212 .text-start {
text-align: center !important;
}
  #acm-hero-212 {
background-image: url(/images/banner-despre-salon-2.jpg) !important;
  }
.galerieprimapagina {
    padding-top: 40px;
    background-size: contain;
    margin-top: -18px;
  }
.paginadesprenoi {
    padding-top: 3rem;
    padding-bottom: 6rem;
}  
.despresalon {
    padding-top: 5rem;
}
.sectiune1primapag .acm-features.style-3 .feature-media img {
    border-radius: 30px 30px 30px 30px;
}
  .sectiune1primapag .feature-media {
    padding: 10px 10px;
    border-style: solid;
    border-width: 3px;
    border-radius: 35px 35px 35px 35px;
}
 .t4-footer {
  text-align: center;
  font-size: 12px;
  }
 #Mod141 {
  padding-bottom: 40px;
  }
  .iconitesubsol {
    display: flex;
  justify-content: center;
  }
}